body {
color: #555555;
font-family: Calibri, Tahoma, Verdana, Helvetica;
background-color: #e3e3e3;}

a:link {color:#546537;text-decoration: none; }      /* enlace no visitado */
a:visited {color:#546537; text-decoration: none; }  /* enlace visitado */
a:hover {color:#6B7E47; text-decoration: none;}     /* enlace con efecto mouse over */
a:active {color:#546537; text-decoration: none;}    /* enlace seleccionado */ 

.titulo {
Font-size : 24px;
Font-weight : bold;
Text-align : left;
Padding-left : 45px;
padding-bottom: 10px;}

h1 {
font-family: Tahoma, Helvetica, Geneva, Arial,
font-color: #81AA57;
Font-size : 18pt;
Font-weight : bold;}

h2 {
font-family: Tahoma, Helvetica, Geneva, Arial,
color: #84AC5B;
Font-size : 14pt;
Font-weight : bold;}

h3 {
font-family: Tahoma,Helvetica, Geneva, Arial,
color: #444444;
Font-size : 12pt;
Font-weight : bold;}

p {
Text-align : left;
Line-height : 120%; 
font-family: Calibri, Tahoma,Helvetica, Geneva, Arial,
color: #707070;
Font-size : 15px;
}

.t {
Padding : 15px;}